package org.fouram.core.plugin.weixin.cp.util;

import java.util.List;

import me.chanjar.weixin.common.error.WxErrorException;
import me.chanjar.weixin.cp.bean.WxCpUser;

/**
 * 企业微信用户工具类
 * 
 * @author Liup
 */
public class GetAllUserDataUtil {

	public static void main(String[] args) throws WxErrorException {
		List<WxCpUser> users = WXCpUserUtil.listByDepartment(158L);
		for (WxCpUser user : users) {
			System.out.println(user);
		}
	}
}
